{
  "subtitles.mythicmounts.moth_hurt": "Moth hurts",
  "subtitles.mythicmounts.courierbird_angry": "Courierbird squawks angrily",
  "subtitles.mythicmounts.wing_whir": "Wing whirs",
  "subtitles.mythicmounts.summoning_staff_fails": "Summoning staff fails",
  "item.mythicmounts.colelytra_spawn_egg": "Colelytra Spawn Egg",
  "entity.mythicmounts.dragon": "Dragon",
  "subtitles.mythicmounts.firebird_death": "Firebird dies",
  "subtitles.mythicmounts.direwolf_hurt": "Direwolf hurts",
  "subtitles.mythicmounts.griffon_hurt": "Griffon hurts",
  "entity.mythicmounts.courierbird": "Courierbird",
  "subtitles.mythicmounts.courierbird_ambient": "Courierbird squawks",
  "subtitles.mythicmounts.ridinglizard_ambient": "Riding Lizard cries",
  "item.mythicmounts.firebird_feather3.tooltip": "Gleaming Feather",
  "subtitles.mythicmounts.acencia_angry": "Acencia hisses",
  "item.mythicmounts.archelon_spawn_egg": "Archelon Spawn Egg",
  "entity.mythicmounts.ridinglizard": "Riding Lizard",
  "subtitles.mythicmounts.fire": "Fire crackles",
  "subtitles.mythicmounts.dragon_ambient": "Dragon snorts",
  "subtitles.mythicmounts.jump": "Footsteps",
  "subtitles.mythicmounts.nightmare_angry": "Nightmare whinnies angrily",
  "entity.mythicmounts.nudibranch": "Giant Nudibranch",
  "entity.mythicmounts.direwolf": "Dire Wolf",
  "subtitles.mythicmounts.dragon_death": "Dragon dies",
  "subtitles.mythicmounts.colelytra_angry": "Colelytra chatters angrily",
  "subtitles.mythicmounts.firebird_ambient": "Firebird squawks",
  "subtitles.mythicmounts.courierbird_hurt": "Courierbird hurts",
  "subtitles.mythicmounts.archelon_hurt": "Archelon hurts",
  "item.mythicmounts.courierbird_spawn_egg": "Courierbird Spawn Egg",
  "item.mythicmounts.nudibranch_spawn_egg": "Nudibranch Spawn Egg",
  "item.mythicmounts.acencia_spawn_egg": "Acencia Spawn Egg",
  "menu.title.mythicmounts.mountmenu": "Inventory",
  "item.mythicmounts.firebird_feather": "Gleaming Feather",
  "subtitles.mythicmounts.colelytra_ambient": "Colelytra chatters",
  "subtitles.mythicmounts.firebird_hurt": "Firebird hurts",
  "item.mythicmounts.dragon_spawn_egg": "Dragon Spawn Egg",
  "subtitles.mythicmounts.netherbat_death": "Nether bat dies",
  "subtitles.mythicmounts.netherbat_hurt": "Bat hurts",
  "entity.mythicmounts.colelytra": "Colelytra",
  "subtitles.mythicmounts.griffon_death": "Griffon dies",
  "subtitles.mythicmounts.nightmare_death": "Nightmare dies",
  "item.mythicmounts.moth_spawn_egg": "Moth Spawn Egg",
  "item.mythicmounts.ridinglizard_spawn_egg": "Riding Lizard Spawn Egg",
  "item.mythicmounts.summoning_staff": "Summoning Staff",
  "block.mythicmounts.firebird_feather.tooltip": "Gleaming Feather",
  "block.mythicmounts.firebird_feather2.tooltip": "Gleaming Feather",
  "subtitles.mythicmounts.groundlizard_angry": "Geckotoa lizard bellows angrily",
  "subtitles.mythicmounts.summoning_staff_links": "Summoning staff links",
  "subtitles.mythicmounts.groundlizard_death": "Geckotoa lizard dies",
  "subtitles.mythicmounts.ridinglizard_hurt": "Riding Lizard hurts",
  "entity.mythicmounts.acencia": "Acencia",
  "subtitles.mythicmounts.acencia_hurt": "Acencia hurts",
  "subtitles.mythicmounts.griffon_ambient": "Griffon cries",
  "message.mythicmounts.wander": "Wandering",
  "entity.mythicmounts.griffon": "Griffon",
  "subtitles.mythicmounts.nightmare_ambient": "Nightmare whinnies",
  "subtitles.mythicmounts.book_created": "Book created",
  "item.mythicmounts.firebird_feather.tooltip": "Gleaming Feather",
  "entity.mythicmounts.geckotoalizard": "Giant Geckotoa",
  "subtitles.mythicmounts.courierbird_death": "Courierbird dies",
  "subtitles.mythicmounts.nudibranch_hurt": "Nudibranch hurts",
  "subtitles.mythicmounts.moth_ambient": "Moth squeaks",
  "subtitles.mythicmounts.nightmare_hurt": "Nightmare hurts",
  "block.mythicmounts.firebird_feather2": "Gleaming Feather",
  "block.mythicmounts.firebird_feather3": "Gleaming Feather",
  "block.mythicmounts.firebird_feather4": "Gleaming Feather",
  "entity.mythicmounts.firebird": "Żar-ptak",
  "block.mythicmounts.firebird_feather3.tooltip": "Gleaming Feather",
  "subtitles.mythicmounts.colelytra_death": "Colelytra dies",
  "subtitles.mythicmounts.chest_equips": "Chest equips",
  "subtitles.mythicmounts.groundlizard_ambient": "Geckotoa lizard grunts",
  "subtitles.mythicmounts.ridinglizard_angry": "Riding Lizard cries angrily",
  "entity.mythicmounts.archelon": "Archelon",
  "subtitles.mythicmounts.direwolf_angry": "Direwolf growls angrily",
  "subtitles.mythicmounts.acencia_death": "Acencia dies",
  "subtitles.mythicmounts.griffon_angry": "Griffon cries angrily",
  "subtitles.mythicmounts.nudibranch_death": "Nudibranch dies",
  "item.mythicmounts.direwolf_spawn_egg": "Dire Wolf Spawn Egg",
  "subtitles.mythicmounts.direwolf_ambient": "Direwolf pants",
  "item.mythicmounts.firebird_feather2.tooltip": "Gleaming Feather",
  "item.mythicmounts.nightmare_spawn_egg": "Nightmare Spawn Egg",
  "item.mythicmounts.firebird_feather3": "Gleaming Feather",
  "subtitles.mythicmounts.colelytra_hurt": "Colelytra hurts",
  "item.mythicmounts.firebird_feather2": "Gleaming Feather",
  "message.mythicmounts.follow": "Following",
  "item.mythicmounts.firebird_feather4": "Gleaming Feather",
  "subtitles.mythicmounts.netherbat_angry": "Bat squeaks angrily",
  "subtitles.mythicmounts.nudibranch_angry": "Nudibranch burbles angrily",
  "item.mythicmounts.geckotoalizard_spawn_egg": "Giant Geckotoa Spawn Egg",
  "subtitles.mythicmounts.nudibranch_ambient": "Nudibranch burbles",
  "subtitles.mythicmounts.dragon_angry": "Dragon growls angrily",
  "entity.mythicmounts.nightmare": "Nightmare",
  "subtitles.mythicmounts.direwolf_death": "Direwolf dies",
  "block.mythicmounts.firebird_feather4.tooltip": "Gleaming Feather",
  "subtitles.mythicmounts.ridinglizard_death": "Riding Lizard dies",
  "subtitles.mythicmounts.archelon_angry": "Archelon chirps angrily",
  "subtitles.mythicmounts.moth_death": "Moth dies",
  "item.mythicmounts.griffon_spawn_egg": "Griffon Spawn Egg",
  "item.mythicmounts.firebird_spawn_egg": "Żar-ptak Spawn Egg",
  "subtitles.mythicmounts.groundlizard_hurt": "Geckotoa lizard hurts",
  "block.mythicmounts.firebird_feather": "Gleaming Feather",
  "entity.mythicmounts.moth": "Giant Moth",
  "subtitles.mythicmounts.dragon_hurt": "Dragon hurts",
  "message.mythicmounts.sit": "Sitting",
  "subtitles.mythicmounts.feather_drops": "Feather drops",
  "subtitles.mythicmounts.acencia_ambient": "Acencia purrs",
  "item.mythicmounts.firebird_feather4.tooltip": "Gleaming Feather",
  "entity.mythicmounts.netherbat": "Nether Bat",
  "subtitles.mythicmounts.archelon_ambient": "Archelon chirps",
  "subtitles.mythicmounts.firebird_angry": "Firebird squawks angrily",
  "subtitles.mythicmounts.moth_angry": "Moth squeaks angrily",
  "subtitles.mythicmounts.archelon_death": "Archelon dies",
  "subtitles.mythicmounts.summoning_staff_teleports": "Summoning staff teleports",
  "subtitles.mythicmounts.wing_flap": "Wing flaps",
  "item.mythicmounts.summoning_staff.tooltip": "Summoning Staff",
  "subtitles.mythicmounts.netherbat_ambient": "Bat squeaks",
  "item.mythicmounts.netherbat_spawn_egg": "Nether Bat Spawn Egg"
}